Subject: Re: [PATCH] gnu: python-pyhamcrest: Update to 2.0.3.

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Jul 2025 22:39:39 +0200

Hello,

I have just come across this old patch; since it is still of interest,
I have built all directly dependent packages and pushed. Thanks!

Andreas